``kaquel`` -- main namespace for the project
============================================

This section presents the code reference under the ``kaquel`` namespace.

.. toctree::
   :maxdepth: 1

   kaquel/errors
   kaquel/es_query
   kaquel/kql
   kaquel/lucene
   kaquel/utils
